name:
  zh: 'ZUJ OL 软件工坊'
  en: 'ZUJ OL Apps'
slogan:
  zh: '构建轻量、高效、开源的软件工具'
  en: 'Building lightweight, efficient, open-source software tools'
logo: '/logo.svg'
author: 'shenjianZ'
github: 'https://github.com/shenjianZ'
email: '15202078626@163.com'
icp: '豫ICP备2023019300号'
policeRecord: '豫公网安备41102502000221号'
